
#wb_header { background-color: #696569; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_466 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_467 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_467:first-child { margin-top: 0px; }
#wb_element_instance221 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance221 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance221.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance221 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance221 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance221 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance221 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance221 > ul { display: none; }
#wb_element_instance221.collapse-expanded > ul > li { display: block; }
#wb_element_instance221.collapse-expanded li > ul { position: static; }
#wb_element_instance221.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance221.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance221, #wb_element_instance221 ul { text-align: center; }
#wb_element_instance221 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance221 li { margin: 10px 10px 5px 0px; }
#wb_element_instance221 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance221 li.over > a, #wb_element_instance221 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance221 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance221:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance221:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance221:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_468 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_469 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_470 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_471 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_471:first-child { margin-top: 0; }
#wb_cs_row_472 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_473 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_473:first-child { margin-top: 0; }
#wb_element_instance222 { z-index: 1018; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 1000px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance222 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_474 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_475 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_475:first-child { margin-top: 0; }
#wb_element_instance225 { z-index: 1021; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_cs_col_476 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_476:first-child { margin-top: 0; }
#wb_cs_row_477 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_478 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_478:first-child { margin-top: 0; }
#wb_element_instance224 { z-index: 1020; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 52px; max-width: 570px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance224 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_479 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_480 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_480:first-child { margin-top: 0; }
#wb_element_instance226 { z-index: 1022; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance226 p:last-child { margin-bottom: 0; }
#wb_cs_col_481 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_481:first-child { margin-top: 0; }
#wb_cs_row_482 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_483 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_483:first-child { margin-top: 0; }
#wb_element_instance223 { z-index: 1019; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 1000px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance223 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_484 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_485 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_485:first-child { margin-top: 0; }
#wb_element_instance227 { z-index: 1023; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance228 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_466 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_467 { max-width: 2698px; }
	#wb_element_instance221 { margin-top: 0px; }
	#wb_element_instance221 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance221 .btn-collapser { display: none; }
	#wb_element_instance221 > ul { display: block; }
	#wb_cs_row_468 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_469 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_470 { padding-top: 110px; padding-left: 3.7064492216457%; padding-right: 2.3721275018532%; }
	#wb_cs_col_471 { max-width: 500px; margin-top: 0px; min-width: 50px; width: 27.472527472527%; margin-left: 0.0%; }
	#wb_cs_col_471:first-child { margin-top: 0px; }
	#wb_cs_row_472 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_473 { max-width: 500px; margin-top: 0px; }
	#wb_cs_col_473:first-child { margin-top: 0px; }
	#wb_element_instance222 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_474 { padding-top: 20px; padding-left: 2%; padding-right: 2%; }
	#wb_cs_col_475 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_475:first-child { margin-top: 0px; }
	#wb_element_instance225 { margin-top: 0px; }
	#wb_cs_col_476 { max-width: 520px; margin-top: 0px; min-width: 52px; width: 28.571428571429%; margin-left: 7.692307%; }
	#wb_cs_col_476:first-child { margin-top: 0px; }
	#wb_cs_row_477 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_478 { max-width: 520px; margin-top: 0px; }
	#wb_cs_col_478:first-child { margin-top: 0px; }
	#wb_element_instance224 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_479 { padding-top: 16px; padding-left: 3.8461538461538%; padding-right: 3.8461538461538%; }
	#wb_cs_col_480 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_480:first-child { margin-top: 0px; }
	#wb_element_instance226 { margin-top: 0px; }
	#wb_cs_col_481 { max-width: 500px; margin-top: 0px; min-width: 50px; width: 27.472527472527%; margin-left: 8.791208%; }
	#wb_cs_col_481:first-child { margin-top: 0px; }
	#wb_cs_row_482 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_483 { max-width: 500px; margin-top: 0px; }
	#wb_cs_col_483:first-child { margin-top: 0px; }
	#wb_element_instance223 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_484 { padding-top: 21px; padding-left: 2%; padding-right: 2%; }
	#wb_cs_col_485 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_485:first-child { margin-top: 0px; }
	#wb_element_instance227 { margin-top: 0px; }
	#wb_footer { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance221 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance221 .btn-collapser { display: none; }
	#wb_element_instance221 > ul { display: block; }
	#wb_element_instance228 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance221 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance221 .btn-collapser { display: none; }
	#wb_element_instance221 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance225 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance226 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance227 { width: auto; margin-left: 10px; margin-right: 10px; }
}
